Subject: Re: [eman] new applicability related use cases

From: "Georgios Karagiannis" <[email-masked]>
Date: Sat, 08 Oct 2011 09:07:52 +0000

Hi Emmanuel,

Sorry for the delay on answering this email! I have not seent detect it
up to now!

Please see in line!

On 8/12/2011, "Emmanuel Tychon" <[email-masked]> wrote:

>Hello Georgios,
>
>First of all, thank you for the feedback. Here's what I'm thinking:
>
>The use cases provided below are definitely very good and interesting, however I question their applicability to EMAN.
>
>They are all related to building energy management where consumers and producers are not necessarily IT devices (i.e.: boilers and micro generators). 

>
>Cases like the one mentioned below are addressed in the applicability statement in a section called "Gateways to building networks" (section 2.6). Indeed, we do not expect micro generators or boiler to talk SNMP, but such a gateway can provide functionality based on specific metering method outside of the scope of this working group.

Georgios: Section 2.6 may only cover the use case related to "energy
neutral building" and "isolated building", but the use following use
cases are not covered by the current version of the draft:

Energy neutral neighbourhood and Islanded neighbourhood.

I will be happy to write some more text on these two use cases!

>
>> Moreover the neigberhood related use cases motivate the need of
>> supporting aggregation.
>
>Aggregation will be supported by the means of so-called "Mid-level managers–Aggregation". The applicability statement covers it in section 2.5.

Georgios: In my opinion Section 2.5 (Mid-level manager, of the current
version of draft, mentions aggregation, but its need is not clearly
motivated. The need of supporting a combination of "energy neutral
buildings", "islanded building", "energy neutral neighbourhood",
"islanded neighbourhood" can motivate the need of supporting
aggregation in eman.

Best regards,
Georgios

>
>Thanks,
>Emmanuel
>
>> The above use cases motivate the need of having the requirement of energy
>> management and control for production and consumption of energy!
>> Moreover the neigberhood related use cases motivate the need of
>> supporting aggregation.
>> 
>> If you have comments please let me know!
>> Please however, note that in some hours my holidays start. On the 25th of
>> August I will be back to my office!
>> 
>> -----------
>> 
>> * Energy neutral building
>> ---------------------------
>> 
>> This use case considers the energy management and energy control of a
>> building that can consume energy imported
>> from a grid and it could also generate energy that is exported into the
>> grid. Buildings use the so called domestic technologies for the energy
>> prediction. Some examples of domestic technologies are:
>> Micro-generators, see e.g., [1], that generate electricity at kilowatt
>> level in or nearby houses. Examples of micro-generators are:
>> Photovoltaics (PV), micro wind-turbines and microCHP devices. The
>> microCHP devices are replacements for conventional high efficiency
>> boilers producing both heat and electricity using natural gas.
>> Energy neutral means that there is no net import from or net export into
>> the grid.
>> 
>> * Islanded building
>> ------------------
>> In this case also the energy management and energy control of a building
>> is considered that can however, self produce and consume energy,
>> without importing from or exporting energy into the grid.
>> Islanded means that the building is physically isolated
>> from the grid, so the building can consume all the energy that is
>> producing and no energy is flowing from or into the grid.
>> 
>> 
>> * Energy neutral neighbourhood
>> -----------------------------
>> In this use case the energy management and energy control of a group of
>> buildings is considered, that are able to cooperate
>> together in order to optimize their combined and aggregated import from
>> and export
>> into the grid. Optionally, this group of buildings can be combined with
>> larger scale distributed generators. The distributed generators are
>> energy generators that are geographically distributed in a small area.
>> The distributed generation can range from wind turbine parks generating a
>> capacity on a MegaWatt level up to a domestic distributed generator
>> with a killowat level capacity. Energy neutral means that there is no net
>> import from or net export into the grid.
>> 
>> * Islanded neighbourhood
>> 
>> -------------------------
>> In this use case also the energy management and energy control of a group
>> of buildings is considered, that are able to cooperate
>> together in order to optimize their combined and aggregated energy that
>> is self produced and also consumed, without importing from or exporting
>> energy into the grid.
>> Islanded means that the neighbourhood  is physically isolated from the
>> grid, so the neighbourhood can consume all the energy that is
>> producing and no energy is flowing from or into the grid.
>> 
>> [1] A. Molderink, "On the three-step methodology for Smart Grids", Ph.
>> D thesis, University of Twente, the Netherlands, ISBN:
>> 978-90-365-3170-2, CTIT Ph. D thesis Series, No. 11-196, 2011.
>> 
>> 
>> ----------------------
>> 
>> 
>> Best regards,
>> Georgios
>> _______________________________________________
>> eman mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/eman
>>